.bg-dark {
    background-color: black !important;
}

/* The sidebar menu */

.sidebar {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Stay on top */
    top: 0;
    left: 0;
    background-color: white;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidebar */
    
}

/* The sidebar links */

.sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: black;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */

.option {
    border-radius: 25px;
    border: 3px solid #b3b3b3;
    margin: 20px;
}

.option a {
    font-family: myriad;
    letter-spacing: 5px;
    color: #b3b3b3;
}

.option:hover {
    background-color: #b3b3b3;
}

.option a:hover {
    color: white;
}

/* Position and style the close button (top right corner) */

.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* The button used to open the sidebar */

.openbtn {
    padding: 0;
    font-size: 40px;
    cursor: pointer;
    background-color: black;
    color: white;
    border: none;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */

#main {
    transition: margin-left .5s;
    /* If you want a transition effect */
    padding: 20px;
}

#user h2 {
    color: white;
    text-align: center;
}

#user p {
    color: white;
    text-align: center;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */

@media screen and (max-height: 450px) {
    .sidebar {
        padding-top: 15px;
    }
    .sidebar a {
        font-size: 18px;
    }
}

@font-face {
    font-family: "myriad";
    src: url('../fonts/myriad-pro/MyriadPro-Bold.otf');
}

@font-face {
    font-family: "myriad-light";
    src: url('../fonts/myriad-pro/myriadpro-light.otf');
}